=== debian/changelog ===
kodi-pvr-pctv (6.1.0+ds1-1) unstable; urgency=medium

  * New upstream version 6.1.0+ds1
  * Force override libdir paths
  * Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 20 Jan 2021 06:24:02 +0000

kodi-pvr-pctv (6.0.0+ds1-1) unstable; urgency=medium

  * Initial upload

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 27 Dec 2020 14:30:05 +0000
