=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: kodi-pvr-pctv
 Priority: optional
 Section: libs
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Arch: dh-sequence-kodiaddon,
                cmake,
                kodi-addons-dev (>= 2:19~),
                libjsoncpp-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-pctv
 Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-pctv.git
